{$xml[0]}
<form name="ajaxForm" id="ajaxForm" action="system.php?sys=collect&channelid={$channelid}&work=cron&&id={$id}" method="post" onsubmit="return false">
	<p class="padding">
		<label class="f-label">定时规则：</label>
		<input type="text" class="f-text" value="{$item['auto_update']}" size="15" name="param" />
	</p>
	<p class="padding" style="color:green;padding-left:127px;">当输入的表达式等于0时，表示此时可以采集，<br />@ 表示当前小时（0，23），表达式可用 + - * / % <br />例如：@ % 6 可以表示0，6，12，18</p>
</form>
<script type="text/javascript" reload="1">
(function(){
	qmeCms.dialogView.setSubmit(true, "确定", function(){
		Form.send('ajaxForm', function(resp){
			var json = evaljson(resp);
			if(json['status'] == 200){
				qmeCms.dialogView.close();
			}else{
				alert(json['message']);
			}
		});	
	});
})();
</script>
{$xml[1]}